﻿@model LoginViewModel
@{
    ViewBag.Title = "ورود به حساب کاربری";
}

<section class="slice slice-lg min-vh-100 d-flex align-items-center bg-section-primary mb-n10">
    <div class="container py-5 px-md-0 d-flex align-items-center">
        <div class="w-100">
            <div class="row row-grid justify-content-center justify-content-lg-between align-items-center">
                <div class="col-sm-8 col-lg-6 col-xl-5 order-lg-2">
                    <div class="card shadow zindex-100 mb-0">
                        <div class="card-body px-md-5 py-5">
                            <div class="mb-5">
                                <h6 class="h3">ورود</h6>
                                <p class="text-muted mb-0">برای ادامه وارد حساب کاربری خود شوید.</p>
                            </div>
                            <span class="clearfix"></span>
                            <form role="form" method="post">
                                @Html.AntiForgeryToken()
                                <div class="form-group">
                                    <label class="form-control-label">ایمیل، شماره موبایل یا نام کاربری</label>
                                    <div class="input-group input-group-merge">
                                        <div class="input-group-prepend">
                                            <span class="input-group-text"><i class="far fa-user"></i></span>
                                        </div>
                                        @Html.TextBoxFor(m => m.EmailOrPhoneNumberOrUsername, new { @class = "form-control", placeholder = "ایمیل، شماره موبایل یا نام کابری", id = "input-email", tabindex = "1" })
                                    </div>
                                </div>
                                <div class="form-group mb-4">
                                    <div class="d-flex align-items-center justify-content-between">
                                        <div>
                                            <label class="form-control-label">کلمه عبور</label>
                                        </div>
                                        <div class="mb-2">
                                            <a href="@Url.Action("ForgotPassword")" class="small text-muted text-underline--dashed border-primary">کلمه عبور خود را فراموش کرده اید؟</a>
                                        </div>
                                    </div>
                                    <div class="input-group input-group-merge">
                                        <div class="input-group-prepend">
                                            <span class="input-group-text"><i class="far fa-key"></i></span>
                                        </div>
                                        @Html.PasswordFor(m => m.Password, new { @class = "form-control", placeholder = "کلمه عبور", id = "input-password", tabindex = "2" })
                                        <div class="input-group-append">
                                            <span class="input-group-text">
                                                <i class="far fa-eye"></i>
                                            </span>
                                        </div>
                                    </div>
                                </div>
                                <div class="mt-4">
                                    <button type="submit" class="btn btn-sm btn-primary btn-icon rounded-pill">
                                        <span class="btn-inner--text">ورود</span>
                                        <span class="btn-inner--icon"><i class="far fa-long-arrow-alt-left"></i></span>
                                    </button>
                                </div>
                            </form>
                        </div>
                        <div class="card-footer px-md-5">
                            <small>حساب کاربری ندارید؟</small>
                            <a href="@Url.Action("Register")" class="small font-weight-bold">یک حساب بسازید</a>
                        </div>
                    </div>
                </div>
                <div class="col-lg-6 order-lg-1 d-none d-lg-block">
                    <img src="~/Assets/img/svg/login.svg" class="img-fluid"/>
                </div>
            </div>
        </div>
    </div>
</section>